uuid: 1de0764f-c4f3-47f1-91f9-d120705ecd76
langcode: en
status: true
dependencies:
  module:
    - paragraphs_library
id: paragraphs_library_item.paragraphs_library_item.status
field_name: status
entity_type: paragraphs_library_item
bundle: paragraphs_library_item
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
